This version is outdated! Click here to see latest
Npms_big

express-resource

0.2.4

Resourceful routing for express

(express, rest, resource)

Critical or Security advisories for 0.2.4

This version doesn't have any advisory. Want to report one?

Changelog for 0.2.4

No changelog available.

Dependencies for 0.2.4

Name Requirement Status
1.8.x

Npms ejs
0.4.x

2.5.x

0.9.x

>= 0.0.4

Npms qs
0.1.x

*

My projects using express-resource

Name Locked version Requirement
You should be logged in to see which of your projects use express-resource.